@charset "utf-8";
@import url("/css/layout_2013.css");
@import url("/css/space.css");
@import url("/css/content.css");
@import url("/css/content02.css");
@import url("/css/content03.css");
* { margin:0px;; padding:0px;;}
body{font-family:"돋움", '굴림'; font-size:12px; color:#444; line-height:1.3;}
html, body { margin:0px;; padding:0px;; height:100%;}
table, div {border-collapse:collapse;}
select, textarea {border:1px solid #B7B6B6; background:#FFF; font-family:'굴림',Arial, Helvetica, sans-serif; font-size:12px; color:#333; vertical-align:top;}
form, ul, ol, dl, table, div, h1, h2, h3 ,h4,p {margin:0px;;padding:0px;;}
h1, h2, h3 ,h4, h5, h6{font-size:12px; text-decoration:none; font-weight:normal; }
img, fieldset {border:0px; margin:0px; padding:0px; }
select, input, li, img {vertical-align:top; }
ul, li, ol,dl, dt, dd{list-style-type : none;}
caption { text-indent:-5000px; line-height:0px;; font-size:0px;;}
legend{ text-indent:-5000px; line-height:0px;; font-size:0px;; position:absolute;  top:0px;; left:0px;;}
hr{display:none;}
a {color:#555; text-decoration:none;}
a:hover {color:#0e4b83; text-decoration:underline;}

/*스킵네비*/
#skipToContent a{ position:relative;  top:0px; left:0px;  overflow:hidden; display:block; width:0px; height:0px; /*margin-bottom:-1px;*/ text-align:center; color:#000;}
#skipToContent a:focus, #skipToContent a:active {width:auto; height:auto; /*margin-bottom:5px;*/ padding:5px; background:#f2f2f2; border:1px solid #ddd; display:block;}
.hidden{ position:absolute;  top:auto; left:-10000px; height:1px; width:1px; overflow:hidden;}

input{font-size:12px;}
.acce{ text-indent:-5000px; line-height:0px;; font-size:0px;;position:absolute;  bottom:0px;; left:0px;;}
.radio{width:13px; height:13px;}
.checkbox{width:13px; height:13px;}
.nb {border:none;}

.option_bold {font-weight:bold;}

/*selet input*/
select{height:19px; color:#666; }
.select50{height:19px; color:#666; width:50px; background:#f7f7f7;}
.select70{height:19px; color:#666; width:70px; background:#f7f7f7;}
.select100{height:19px; color:#666; width:100px;}
.select170{height:19px; color:#666; width:170px;}
.select200{height:19px; color:#666; width:200px;}
.select230{height:19px; color:#666; width:230px; background:#f7f7f7;}


.input30{border:1px solid #c0c0c0; height:14px; width:30px; padding:2px 0 0 0; background:#f7f7f7;}
.input40{border:1px solid #c4c4c2;height:14px; width:40px; padding:2px 0 0 0; background:#f7f7f7;}
.input50{border:1px solid #c0c0c0; height:16px; width:50px; padding:2px 0 0 0;}
.input60{border:1px solid #c4c4c2;height:14px; width:60px; padding:2px 0 0 0; background:#f7f7f7;}
.input70{border:1px solid #c4c4c2;height:14px; width:70px; padding:2px 0 0 0; background:#f7f7f7;}
.input80{border:1px solid #c0c0c0; height:14px; width:80px; padding:2px 0 0 0;  background:#f7f7f7;}
.input85{border:1px solid #c0c0c0; height:14px; width:85px; padding:2px 0 0 0;  background:#f7f7f7;}
.input87{border:1px solid #c4c4c2;height:14px; width:87px; padding:2px 0 0 0; background:#f7f7f7;}
.input100{border:1px solid #c4c4c2;height:14px; width:100px; padding:2px 0 0 0; background:#f7f7f7;}
.input150{border:1px solid #c4c4c2;height:14px; width:150px; padding:2px 0 0 0; background:#f7f7f7;}
.input170{border:1px solid #c4c4c2;height:14px; width:170px; padding:2px 0 0 0; background:#f7f7f7;}
.input189{border:1px solid #c4c4c2;height:14px; width:189px; padding:2px 0 0 0; background:#f7f7f7;}
.input130{border:1px solid #c4c4c2;height:14px; width:130px; padding:2px 0 0 0;}
.input150{border:1px solid #c4c4c2;height:14px; width:150px; padding:2px 0 0 0; background:#f7f7f7;}
.input185{border:1px solid #c4c4c2;height:14px; width:185px; padding:2px 0 0 0; background:#f7f7f7;}
.input235{border:1px solid #c4c4c2;height:14px; width:235px; padding:2px 0 0 0; background:#f7f7f7;}
.input260{border:1px solid #c4c4c2;height:14px; width:260px; padding:2px 0 0 0; background:#f7f7f7;}
.input300{border:1px solid #c4c4c2;height:14px; width:300px; padding:2px 0 0 0; background:#f7f7f7;}
.input320{border:1px solid #c4c4c2;height:14px; width:320px; padding:2px 0 0 0; background:#f7f7f7;}
.input420{border:1px solid #c4c4c2;height:14px; width:420px; padding:2px 0 0 0; background:#f7f7f7;}
.input450{border:1px solid #c4c4c2;height:14px; width:450px; padding:2px 0 0 0; background:#f7f7f7;}
.input500{border:1px solid #c4c4c2;height:16px; width:500px; padding:2px 0 0 0; background:#f7f7f7;}
.input530{border:1px solid #c4c4c2;height:16px; width:530px; padding:2px 0 0 0;}
.input550{border:1px solid #c4c4c2;height:16px; width:550px; padding:2px 0 0 0;}


.file530{border:1px solid #c4c4c2;height:18px; width:530px; padding:2px 0 0 0;}

/*font*/
.un_line{text-decoration:underline;}
.font11{font-size:11px;}
.font14{font-size:14px;}
.font8{font-size:8px;}
.fnb{font-weight:normal;}
.b{font-weight:bold!important;}
.org{color:#d83f0a;}
.wine{color:#890000;}
.violet{color:#8e63c8;}
.red{color:#d94200;}
.blue{color:#1b8dc3;}
.blueB{color:#1b8dc3; font-weight:bold;}
.blue02{color:blue;}
.green{color:#4B918D;}
.green02{color:#4b918d;}


/*정렬클래스*/
.fl {float:left !important;}
.fr {float:right !important;}
.cl {clear:both !important;}
.al {text-align:left !important;}
.ar {text-align:right !important;}
.at {vertical-align:top !important;}
.am {vertical-align:middle !important;}
.ac {text-align:center !important;}
.just{text-align:justify !important;}
.bl{display:block;}
.pr{position:relative;}
.oh { overflow: hidden;} /* clear - both 대용으로 사용 */

/*마진간격*/
.mt3{margin-top:3px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml35{margin-left:35px;}
.mr25{margin-right:25px;}
.mr28{margin-right:28px;}
.mr30{margin-right:30px;}



/*패딩간격*/
.pb3{padding-top:3px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb50{padding-bottom:50px;}
.pt3{padding-top:3px;}
.pt5{padding-top:5px;}
.pt7{padding-top:7px;}
.pt15{padding-top:15px !important;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}	

.pl8{padding-left:8px;}
.pl13{padding-left:13px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl50{padding-left:50px;}

.padd20{padding:20px; border:1px solid #e8e8e8;}
.paddt30{padding:30px; color:#d83f0a;}
.padd15{padding:15px 0;}



ding-bottom:25px;}